gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000257

X.Org X11 の Render extension 機能 におけるバッファオーバーフローの脆弱性

2.1
2007/04/01 00:00
CVE-2006-1526

JVNDB-2006-000257

X.Org X11 の Render extension 機能 におけるバッファオーバーフローの脆弱性
概要
X.Org X11 の X サーバ (xorg-server) の Render extension 機能には、XRenderCompositeTriStrip および XRenderCompositeTriFan リクエストの処理コードに記述ミスがあり、割り当てるメモリサイズが誤って計算されるため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
X サーバの実行権限で任意のコードを実行される可能性があります。
JVNDB-2006-000257は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2006-1526
公表日2006/05/02 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。